CANDY Pi Liteサービス ソフトウェアアップデート v7.0.1

candy-pi-lite サービスソフトウェア のアップデートv7.0.1をリリースしました。

バージョンアップを行うには、こちらのページをご覧ください。

本アップデートの変更点は以下の通りです。

  • 旧バージョンのCANDY REDで利用しているバイナリーのリビルドが行われていない問題を修正

もし、CANDY RED起動時にバイナリーのバージョンが合わないエラーとなっている場合は、以下のコマンドを実施してください。

cd $(npm -g root)/candy-red
sudo npm --unsafe-perm rebuild --update-binary

cd /opt/candy-red/.node-red
sudo npm --unsafe-perm rebuild --update-binary